package com.luozhihui.project.common;
//定义响应体
public class totalResponse {
    private Object data;
    private int status;
    private String message;
    private int total;

    public totalResponse(Object data, int status, String message, Integer total) {
        this.data = data;
        this.status = status;
        this.message = message;
        this.total=total;
    }

    public Object getData() {
        return data;
    }

    public int getStatus() {
        return status;
    }

    public String getMessage() {
        return message;
    }
    public int getTotal() {
        return total;
    }
}